IOQUAKE3(6)

NAME
ioquake3 - ioQuake3 game engine (client)

SYNOPSIS
/usr/lib/ioquake3/ioquake3 [+set option value]...

DESCRIPTION
This manual page documents briefly the ioquake3 command.

ioquake3 is the game engine client for ioQuake3 based games.

The version provided in Debian is not usually useful to run directly, and is not included in the PATH. The openarena and quake3 Debian packages provide wrapper scripts to launch particular games.

OPTIONS

Any console command can be prefixed with + and used as a command-line option (press Shift+Esc to access the in-game console), including:

+set option value
    Set an option (see below for some options)

+connect server[:port]
    Connect to a server

Options which can be set using +set include:

r_fullscreen <bool>
    1: Play in fullscreen mode; 0: Play in window mode

r_mode <num>
    Sets the screen resulotion mode. Set num to -1 to use a customized resolution. See also r_customheight and r_customwidth!

r_customwidth <pixels>
    Use pixels as width if r_mode is set to -1.

r_customheight <pixels>
    Use pixels as height if r_mode is set to -1.

SEE ALSO
ioquake3-server(6), openarena(6), quake3(6), /usr/share/doc/ioquake3

AUTHOR
ioquake3 was written by id Software Inc. and the ioQuake3 Team.

This manual page was written by Bruno "Fuddl" Kleinert <fuddl@debian.org> and Simon McVittie <smcv@debian.org>, for the Debian project (but may be used by others).